Error

two or more packages specified (libbpp-core2v5 libsane-extras)